Subject: Surreal Society

From: Gallivanting Tripper <s3036845@s...>
Date: Thu, 29 Jun 2000 16:00:23 +1000

In a surreal twist, Dan (the Governor) is now the Alpha Trendsetter, but
since he's not a Player, all he has to do is submit an In Word to the AML
every 2 weeks or so and he can't be knocked off his perch (Parties Pending
of course...)

And note, even though Dan's not a Player, the game is keeping stats on him,
and will change its attitude to him as those stats change. Perhaps time to
stop being an Observer?

(G)T